.gallery_preview { width: 230px; height: 230px; }
a.featured-brand { width: 170px; height: 40px; margin: 5px; padding-top: 8px; }
a.featured-brand img { width: 140px; height: 35px; }
#home_mid a.featured-brand { margin: 8px; }
.wheelbox { margin: 10px; }
#home-featured-brands .brand-col.subnav a { min-width: 23%; }
#carousel-wrapper { margin: 20px 0px 0px 90px; }
#carousel_controls { margin: 4px 0px 20px 90px; }
.hide_on_mobile { display: block; }
#featured_gallery { padding-top: 15px; }
.wheel_studio #vtws-loadingVehicle h3 { font-size: 24px; margin-top: 20px; }